Bug 1338554 - borgbackup 1.0.3 is available
Summary: borgbackup 1.0.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: borgbackup
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Benjamin Pereto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-22 18:50 UTC by Felix Schwarz
Modified: 2016-06-08 05:20 UTC (History)
1 user (show)

Fixed In Version: borgbackup-1.0.3-1.fc24 borgbackup-1.0.3-1.fc23 borgbackup-1.0.3-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-28 03:32:33 UTC


Attachments (Terms of Use)

Description Felix Schwarz 2016-05-22 18:50:17 UTC
borgbackup 1.0.3 was published a few days ago: https://pypi.python.org/pypi/borgbackup/1.0.3

Comment 1 Fedora Update System 2016-05-23 10:31:54 UTC
borgbackup-1.0.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-20af6a7ed6

Comment 2 Fedora Update System 2016-05-23 10:32:33 UTC
borgbackup-1.0.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-77f7410568

Comment 3 Fedora Update System 2016-05-23 10:33:46 UTC
borgbackup-1.0.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1b4d00dabe

Comment 4 Fedora Update System 2016-05-24 02:52:03 UTC
borgbackup-1.0.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-77f7410568

Comment 5 Fedora Update System 2016-05-24 02:56:19 UTC
borgbackup-1.0.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-20af6a7ed6

Comment 6 Fedora Update System 2016-05-24 06:19:17 UTC
borgbackup-1.0.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1b4d00dabe

Comment 7 Fedora Update System 2016-05-28 03:32:28 UTC
borgbackup-1.0.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-06-01 20:23:05 UTC
borgbackup-1.0.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-06-08 05:20:12 UTC
borgbackup-1.0.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.